# This file is an inventory of PMM assets available for use/ It includes whitepapers, solution pages, resource pages.
# For required formatting of thsi file please see README.md in /data/inventory/ directory.



# --------- Not UseCase Specific
- title: Pitch Deck
  author:
  team: pmm
  asset_type: slides
  date_published: 2018-03
  last_changed: 2020-05
  gitlab_release: 12.10
  use_case: all
  stage: all
  category: all
  link: https://docs.google.com/presentation/d/1dVPaGc-TnbUQ2IR7TV0w0ujCrCXymKP4vLf6_FDTgVg/edit
  embedded_link:
  gated_link:
  short_description: Overall Pitch Deck
- title: Value Driver - Customer Deck
  author: johnjeremiah
  team: pmm
  asset_type: slides
  date_published: 2020-01
  last_changed: 2020-05
  gitlab_release: 12.10
  use_case: all
  stage: all
  category: all
  link: https://docs.google.com/presentation/d/1SHSmrEs0vE08iqse9ZhEfOQF1UWiAfpWodIE6_fFFLg/edit
  embedded_link:
  gated_link:
  short_description: Value Driver Customer Deck




# --------- use_case: Agile ------------




# --------- use_case: CI ------------

- title: CI Resource Page
  author: parker_ennis
  team: pmm
  asset_type: handbook page
  date_published*: 2020-03
  last_changed: 2020-06
  gitlab_release: 13.0
  use_case: ci
  stage: Manage, Verify, Package, Release
  category: Audit Events, Compliance Management, CI, Code Quality, Code Testing and Coverage, Web Performance, Usability Testing, Accessibility Testing, Merge Trains, Package Registry, Container Registry, Dependency Proxy, Review Apps
  link: https://about.gitlab.com/handbook/marketing/product-marketing/usecase-gtm/ci/
  embedded_link:
  gated_link:
  short_description: The CI Resource page
- title: CI Message House
  author: parker_ennis
  team: pmm
  asset_type: handbook page
  date_published: 2020-03
  last_changed: 2020-06
  gitlab_release: 13.0
  use_case: ci
  stage: Manage, Verify, Package, Release
  category: Audit Events, Compliance Management, CI, Code Quality, Code Testing and Coverage, Web Performance, Usability Testing, Accessibility Testing, Merge Trains, Package Registry, Container Registry, Dependency Proxy, Review Apps
  link: https://about.gitlab.com/handbook/marketing/product-marketing/usecase-gtm/ci/message-house
  embedded_link:
  gated_link:
  short_description: The CI messaging and positioning
- title: CI Customer Deck
  author: parker_ennis
  team: pmm
  asset_type: slides
  date_published: 2020-03
  last_changed: 2020-06
  gitlab_release: 13.0
  use_case: ci
  stage: Manage, Verify, Package, Release
  category: Audit Events, Compliance Management, CI, Code Quality, Code Testing and Coverage, Web Performance, Usability Testing, Accessibility Testing, Merge Trains, Package Registry, Container Registry, Dependency Proxy, Review Apps
  link: https://about.gitlab.com/handbook/marketing/product-marketing/usecase-gtm/ci/#customer-facing-slides
  embedded_link:
  gated_link:
  short_description: The CI Customer presentation

# --------- use_case: Continuous Delivery ------------


# --------- use_case: Cloud Native ------------


# --------- use_case: DevSecOps ------------

- title: DevSecOps Resource Page
  author: cblake
  team: pmm
  asset_type: handbook page
  date_published: 2020-03
  last_changed: 2020-06
  gitlab_release: 13.0
  use_case: devsecops
  stage: Manage, Secure,
  category: Audit Events, Compliance Management, SAST, DAST, Dependency Scanning, Container Scanning, License Complience,
  link: https://about.gitlab.com/handbook/marketing/product-marketing/usecase-gtm/devsecops/
  embedded_link:
  gated_link:
  short_description: The DevSecOps Resource page
- title: DevSecOps Message House
  author: cblake
  team: pmm
  asset_type: handbook page
  date_published: 2020-03
  last_changed: 2020-06
  gitlab_release: 13.0
  use_case: devsecops
  stage: Manage, Secure,
  category: Audit Events, Compliance Management, SAST, DAST, Dependency Scanning, Container Scanning, License Complience,
  link: https://about.gitlab.com/handbook/marketing/product-marketing/usecase-gtm/devsecops/message-house
  embedded_link:
  gated_link:
  short_description: DevSecOps messaging and postioning
- title: DevSecOps Slides
  author: cblake
  team: pmm
  asset_type: slides
  date_published: 2020-03
  last_changed: 2020-06
  gitlab_release: 13.0
  use_case: devsecops
  stage: Manage, Secure,
  category: Audit Events, Compliance Management, SAST, DAST, Dependency Scanning, Container Scanning, License Complience,
  link: https://docs.google.com/presentation/d/1WHTyUDOMuSVK9uK7hhSIQ_JbeUbo7k5AW3D6WwBReOg/edit#slide=id.g2823c3f9ca_0_9
  embedded_link:
  gated_link:
  short_description: DevSecOps customer slides

# --------- use_case: GitOps ------------


# --------- use_case: Simplify DevOps ------------

# --------- use_case: Version Control and Collaboration ------------

- title: VCC Resource Page
  author: jordi
  team: pmm
  asset_type: handbook page
  date_published: 2020-03
  last_changed: 2020-06
  gitlab_release: 13.0
  use_case: vcc
  stage: create, package,secure,plan, manage
  category: Source Code management, Code Review, Wiki, Static Site Editor, Web IDE Live Preview, Snippets, Design Management, Issue Tracking, Compliance Management, Code Analytics, Jupyter Notebooks, Git LFS, SAST
  link: https://about.gitlab.com/handbook/marketing/product-marketing/usecase-gtm/version-control-collaboration/
  embedded_link:
  gated_link:
  short_description: The Version Control and Collaboration Resource page
- title: VCC Message House
  author: jordi
  team: pmm
  asset_type: handbook page
  date_published: 2020-03
  last_changed: 2020-06
  gitlab_release: 13.0
  use_case: vcc
  stage: create, package,secure,plan, manage
  category: Source Code management, Code Review, Wiki, Static Site Editor, Web IDE Live Preview, Snippets, Design Management, Issue Tracking, Compliance Management, Code Analytics, Jupyter Notebooks, Git LFS, SAST
  link: https://about.gitlab.com/handbook/marketing/product-marketing/usecase-gtm/version-control-collaboration/message-house/
  embedded_link:
  gated_link:
  short_description: The Version Control and Collaboration mesaging and positioning
- title: VCC Customer Slides
  author: jordi
  team*: pmm
  asset_type: slides
  date_published: 2020-03
  last_changed: 2020-06
  gitlab_release: 13.0
  use_case: vcc
  stage: create, package,secure,plan, manage
  category: Source Code management, Code Review, Wiki, Static Site Editor, Web IDE Live Preview, Snippets, Design Management, Issue Tracking, Compliance Management, Code Analytics, Jupyter Notebooks, Git LFS, SAST
  link: https://about.gitlab.com/handbook/marketing/product-marketing/usecase-gtm/version-control-collaboration/#customer-facing-slides
  embedded_link:
  gated_link:
  short_description: The Version Control and Collaboration Customer slides
